Bug 14033 - RFE:Use smaller stage 2 image for text-only install methods
Summary: RFE:Use smaller stage 2 image for text-only install methods
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-15 13:53 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-26 19:44:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-15 13:53:45 UTC
Textmode install from CD-ROM uses the huge stage 2 image.
The size difference between netstg2 and stage2 is interesting: 1.3 MB vs
122 MB.

Make TUI use a smaller image.

Comment 1 Erik Troan 2000-08-04 18:20:21 UTC
For Winston, we've:

	1) Changed it not copy this image to the hard drive unless we're installing
packages
	    from the second CD.

	2) Copy it to the partition on the CD with the most space

we should make it use a smaller image for forced text mode, but we don't want to
make the change this late in the beta cycle.

Comment 2 Erik Troan 2000-11-20 21:50:54 UTC
We've gotten very few complaints that this would resolve, and it's all perfectly
functional the way it is, so we're not going to change this.


Note You need to log in before you can comment on or make changes to this bug.